---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:17:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://717c3c75-bc48-4e1f-978e-7c990af42154"
documentDescribes:
- "SPDXRef-Project-PIP-ecal-hdf5-2-mcap.requirements.txt-74a9e569d10c53abd31a19a65aed0165df5d7957"
- "SPDXRef-Project-Unmanaged-ecal-mcap-tools-74a9e569d10c53abd31a19a65aed0165df5d7957"
packages:
- SPDXID: "SPDXRef-Project-PIP-ecal-hdf5-2-mcap.requirements.txt-74a9e569d10c53abd31a19a65aed0165df5d7957"
  copyrightText: "Copyright (c) 2023 Continental Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-hdf5-2-mcap/requirements.txt"
  summary: "NONE"
  versionInfo: "74a9e569d10c53abd31a19a65aed0165df5d7957"
- SPDXID: "SPDXRef-Project-Unmanaged-ecal-mcap-tools-74a9e569d10c53abd31a19a65aed0165df5d7957"
  copyrightText: "Copyright (c) 2023 Continental Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-mcap-tools"
  summary: "NONE"
  versionInfo: "74a9e569d10c53abd31a19a65aed0165df5d7957"
- SPDXID: "SPDXRef-Package-PyPI-lz4-4.3.2"
  copyrightText: "Copyright (c) 2011-2020 Yann Collet\nCopyright (c) 2012-2013 Steeve\
    \ Morin\nCopyright (c) 2012-2018 Steeve Morin, Jonathan Underwood\nCopyright (c)\
    \ 2015-2016 Jerry Ryle and Jonathan G. Underwood\nCopyright (c) 2016 Jonathan\
    \ Underwood\nCopyright (c) 2019 Samuel Martin\ncopyright 2016-2018 python-lz4"
  downloadLocation: "https://files.pythonhosted.org/packages/a7/97/19eecde32c2caad04c6528a0a91fba86ddf0773d34f1b484c9ca187d6ac3/lz4-4.3.2-cp310-cp310-manylinux_2_17_x86_64.manylinux2014_x86_64.whl"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/lz4@4.3.2"
  filesAnalyzed: false
  homepage: "https://github.com/python-lz4/python-lz4"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "lz4"
  summary: "LZ4 Bindings for Python"
  versionInfo: "4.3.2"
- SPDXID: "SPDXRef-Package-PyPI-lz4-4.3.2-vcs"
  copyrightText: "Copyright (c) 2011-2020 Yann Collet\nCopyright (c) 2012-2013 Steeve\
    \ Morin\nCopyright (c) 2012-2018 Steeve Morin, Jonathan Underwood\nCopyright (c)\
    \ 2015-2016 Jerry Ryle and Jonathan G. Underwood\nCopyright (c) 2016 Jonathan\
    \ Underwood\nCopyright (c) 2019 Samuel Martin\ncopyright 2016-2018 python-lz4"
  downloadLocation: "git+https://github.com/python-lz4/python-lz4.git@f3462c83f0cfa93dd016a6422a60341f49ecf5cd"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/lz4@4.3.2"
  filesAnalyzed: false
  homepage: "https://github.com/python-lz4/python-lz4"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "lz4"
  summary: "LZ4 Bindings for Python"
  versionInfo: "4.3.2"
- SPDXID: "SPDXRef-Package-PyPI-lz4-4.3.2-source-artifact"
  copyrightText: "Copyright (c) 2011-2020 Yann Collet\nCopyright (c) 2012-2013 Steeve\
    \ Morin\nCopyright (c) 2012-2018 Steeve Morin, Jonathan Underwood\nCopyright (c)\
    \ 2015-2016 Jerry Ryle and Jonathan G. Underwood\nCopyright (c) 2016 Jonathan\
    \ Underwood\nCopyright (c) 2019 Samuel Martin\ncopyright 2016-2018 python-lz4"
  downloadLocation: "https://files.pythonhosted.org/packages/9f/54/32b2d68d25b80ae4037cd1c68b8a6a28c6753cba3632cbf6d64bebd2b200/lz4-4.3.2.tar.gz"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/lz4@4.3.2"
  filesAnalyzed: false
  homepage: "https://github.com/python-lz4/python-lz4"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "lz4"
  summary: "LZ4 Bindings for Python"
  versionInfo: "4.3.2"
- SPDXID: "SPDXRef-Package-PyPI-mcap-1.0.2"
  copyrightText: "Copyright (c) 2008, 2011 Willow Garage, Inc.\nCopyright (c) 2022\
    \ Foxglove\nCopyright (c) Foxglove Technologies Inc\nCopyright 2008 Google Inc.\n\
    Copyright 2014-2018 Open Source Robotics Foundation, Inc."
  downloadLocation: "https://files.pythonhosted.org/packages/a5/64/d9c105008b1ed8e14600d9e02969129ba44b2c1b85268213578164eab2af/mcap-1.0.2-py3-none-any.whl"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/mcap@1.0.2"
  filesAnalyzed: false
  homepage: "https://github.com/foxglove/mcap"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "MIT"
  name: "mcap"
  summary: "MCAP libraries for Python"
  versionInfo: "1.0.2"
- SPDXID: "SPDXRef-Package-PyPI-mcap-1.0.2-vcs"
  copyrightText: "Copyright (c) 2008, 2011 Willow Garage, Inc.\nCopyright (c) 2022\
    \ Foxglove\nCopyright (c) Foxglove Technologies Inc\nCopyright 2008 Google Inc.\n\
    Copyright 2014-2018 Open Source Robotics Foundation, Inc."
  downloadLocation: "git+https://github.com/foxglove/mcap.git@a1ea6487e8b8d4d2a29fedda78939a043e444816"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/mcap@1.0.2"
  filesAnalyzed: false
  homepage: "https://github.com/foxglove/mcap"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mcap"
  summary: "MCAP libraries for Python"
  versionInfo: "1.0.2"
- SPDXID: "SPDXRef-Package-PyPI-mcap-1.0.2-source-artifact"
  copyrightText: "Copyright (c) 2008, 2011 Willow Garage, Inc.\nCopyright (c) 2022\
    \ Foxglove\nCopyright (c) Foxglove Technologies Inc\nCopyright 2008 Google Inc.\n\
    Copyright 2014-2018 Open Source Robotics Foundation, Inc."
  downloadLocation: "https://files.pythonhosted.org/packages/38/8b/4f1c1a966e8e298d4a6d1ea72203d227c31e2dd868b40b89b8574ccb8861/mcap-1.0.2.tar.gz"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/mcap@1.0.2"
  filesAnalyzed: false
  homepage: "https://github.com/foxglove/mcap"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mcap"
  summary: "MCAP libraries for Python"
  versionInfo: "1.0.2"
- SPDXID: "SPDXRef-Package-PyPI-semver-3.0.0"
  copyrightText: "Copyright (c) 2013 Konstantine Rybnikov"
  downloadLocation: "https://files.pythonhosted.org/packages/5e/e2/699f6c2e9c4782694cd670a25806fa653e5fd065e9edf5dac33029dcb687/semver-3.0.0-py3-none-any.whl"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/semver@3.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/python-semver/python-semver"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "semver"
  summary: "Python helper for Semantic Versioning (https://semver.org)"
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-PyPI-semver-3.0.0-vcs"
  copyrightText: "Copyright (c) 2013 Konstantine Rybnikov"
  downloadLocation: "git+https://github.com/python-semver/python-semver.git@3a7680dc436211227c0aeae84c9b45e0b3345b8f"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/semver@3.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/python-semver/python-semver"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "semver"
  summary: "Python helper for Semantic Versioning (https://semver.org)"
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-PyPI-semver-3.0.0-source-artifact"
  copyrightText: "Copyright (c) 2013 Konstantine Rybnikov"
  downloadLocation: "https://files.pythonhosted.org/packages/9f/93/b7389cdd7e573e70cfbeb4b0bbe101af1050a6681342f5d2bc6f1bf2d150/semver-3.0.0.tar.gz"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/semver@3.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/python-semver/python-semver"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "semver"
  summary: "Python helper for Semantic Versioning (https://semver.org)"
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-PyPI-zstandard-0.20.0"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2003-2008 Yuta Mori\nCopyright (c) 2016 Gregory Szorc\nCopyright (c) 2016\
    \ Tino Reichardt\nCopyright (c) 2016-2018, 2020-2021 present, Gregory Szorc\n\
    Copyright (c) Meta Platforms, Inc. and affiliates\nCopyright (c) Yann Collet,\
    \ Meta Platforms, Inc. and affiliates\ncopyright 2020 Gregory Szorc\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "https://files.pythonhosted.org/packages/a8/29/817b33b80cc368778a366eeb4d849ac872b3df3063f6fcf7e47dbbd49c04/zstandard-0.20.0-cp310-cp310-manylinux_2_17_x86_64.manylinux2014_x86_64.whl"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/zstandard@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/indygreg/python-zstandard"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "zstandard"
  summary: "Zstandard bindings for Python"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-PyPI-zstandard-0.20.0-vcs"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2003-2008 Yuta Mori\nCopyright (c) 2016 Gregory Szorc\nCopyright (c) 2016\
    \ Tino Reichardt\nCopyright (c) 2016-2018, 2020-2021 present, Gregory Szorc\n\
    Copyright (c) Meta Platforms, Inc. and affiliates\nCopyright (c) Yann Collet,\
    \ Meta Platforms, Inc. and affiliates\ncopyright 2020 Gregory Szorc\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "git+https://github.com/indygreg/python-zstandard.git@c5833acf0339a65c6a902506b188a15fdc1045f1"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/zstandard@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/indygreg/python-zstandard"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zstandard"
  summary: "Zstandard bindings for Python"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-PyPI-zstandard-0.20.0-source-artifact"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2003-2008 Yuta Mori\nCopyright (c) 2016 Gregory Szorc\nCopyright (c) 2016\
    \ Tino Reichardt\nCopyright (c) 2016-2018, 2020-2021 present, Gregory Szorc\n\
    Copyright (c) Meta Platforms, Inc. and affiliates\nCopyright (c) Yann Collet,\
    \ Meta Platforms, Inc. and affiliates\ncopyright 2020 Gregory Szorc\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "https://files.pythonhosted.org/packages/02/f8/9ee010452d7be18c699ddc598237b52215966220401289c66b7897c7ecfb/zstandard-0.20.0.tar.gz"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:pypi/zstandard@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/indygreg/python-zstandard"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zstandard"
  summary: "Zstandard bindings for Python"
  versionInfo: "0.20.0"
relationships:
- spdxElementId: "SPDXRef-Package-PyPI-lz4-4.3.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-lz4-4.3.2-vcs"
- spdxElementId: "SPDXRef-Package-PyPI-lz4-4.3.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-lz4-4.3.2-source-artifact"
- spdxElementId: "SPDXRef-Package-PyPI-mcap-1.0.2"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-PyPI-lz4-4.3.2"
- spdxElementId: "SPDXRef-Package-PyPI-mcap-1.0.2"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-PyPI-zstandard-0.20.0"
- spdxElementId: "SPDXRef-Package-PyPI-mcap-1.0.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-mcap-1.0.2-vcs"
- spdxElementId: "SPDXRef-Package-PyPI-mcap-1.0.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-mcap-1.0.2-source-artifact"
- spdxElementId: "SPDXRef-Package-PyPI-semver-3.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-semver-3.0.0-vcs"
- spdxElementId: "SPDXRef-Package-PyPI-semver-3.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-semver-3.0.0-source-artifact"
- spdxElementId: "SPDXRef-Package-PyPI-zstandard-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-zstandard-0.20.0-vcs"
- spdxElementId: "SPDXRef-Package-PyPI-zstandard-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-PyPI-zstandard-0.20.0-source-artifact"
- spdxElementId: "SPDXRef-Project-PIP-ecal-hdf5-2-mcap.requirements.txt-74a9e569d10c53abd31a19a65aed0165df5d7957"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-PyPI-mcap-1.0.2"
- spdxElementId: "SPDXRef-Project-PIP-ecal-hdf5-2-mcap.requirements.txt-74a9e569d10c53abd31a19a65aed0165df5d7957"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-PyPI-semver-3.0.0"
